It is no longer supported nor is it it needed as the support has
landed in openembedded-core

Signed-off-by: Pascal Bach <pascal.b...@siemens.com>
---
 README | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

diff --git a/README b/README
index d653f11..6d8fbe0 100644
--- a/README
+++ b/README
@@ -39,14 +39,10 @@ URI: git://github.com/openembedded/meta-openembedded.git
 branch: master
 revision: HEAD
 layers: meta-oe
-       meta-networking
+        meta-networking
         meta-filesystems
         meta-python
 
-URI: git://github.com/errordeveloper/oe-meta-go.git
-branch: master
-revision: HEAD
-
 BBFILE_PRIORITY_openembedded-layer = "4"
 
 Required for Xen XSM policy:
-- 
2.11.0

-- 
_______________________________________________
meta-virtualization mailing list
meta-virtualization@yoctoproject.org
https://lists.yoctoproject.org/listinfo/meta-virtualization

Reply via email to